.container {
    position: absolute;
    width: 350px;
    height: 650px;
    border: 1px solid #000;
    border-radius: 15px;
    overflow: hidden;
    margin-left: 37%;
}
header, footer{
    height: 20px;
    background: #000;
    padding: 10px 0;
    width: 100%;
}
header{
    border-bottom: 1px solid #4a4b4c;
}
footer{
    bottom: 0;
    position: absolute;
    border-top: 1px solid #4a4b4c;
}
.content{
    height: 568px;
}
header .camera{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin: 0 auto;
    background: #464849;
}
footer .homeButton{
    display: block;
    width: 60px;
    height: 20px;
    margin-left: 41%;
    float: left;
    border-radius: 30px;
    background: #484a4c;
}
footer .backButton{
    float: right;
    margin-right: 15%;
    width: 20px;
    height: 20px;
    cursor: pointer;
}
footer .backButton i {
    font-size: 5px;
    color:grey;
    margin-left: 40%;
}
.clockRow{
    width: 100%;
    height: 17px;
    padding-bottom: 1px;
    border-bottom: 1px solid black;
}
.clockRowBlack{
    background: #000;
    border-bottom: 1px solid white;
    color:white;
}
.clockRow i{
    font-size: 15px;
    margin: 0;
}
.clockRow .fa-viber{
    color: #e636f9;
}
.clock{
    padding: 0 10px;
    float: left;
}
.fa-battery-quarter{
    float: right;
    padding: 0 10px;
}